{
  "idConnectionErrorTitle": "Forbindelsesfejl",
  "idConnectionErrorBody": "Der kunne ikke oprettes en forbindelse til internettet.\nOpret forbindelse til internettet, og genstart programmet.",
  "idOperatingSystemErrorTitle": "Fejl i Operativsystem",
  "idOperatingSystemErrorBody": "Denne version af dit operativsystem understøttes ikke af programmet.\nSørg for, at dit operativsystem er fuldt opdateret.",
  "idHostAlreadyOpen": "Outlook kan ikke starte.\nLuk Outlook, hvis det allerede kører, og prøv igen.",
  "idFailedToInstallEdgeTitle": "Fejl under installation af Microsoft WebView2-kørslen",
  "idFailedToInstallEdgeBody": "Der opstod et problem under opdatering af WebView2, og Outlook kan ikke køre. Kontakt din administrator.",
  "idPromptLaunchApp": "{0} placering kan være usikker. Vil du fortsætte?",
  "idPromptLaunchAppTitle": "Meddelelse om Outlook-sikkerhed",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook skal opdatere en afhængighed",
  "idPromptToInstallEdgeBody": "Microsoft Outlook kræver den nyeste version af WebView2 og kan installere den for dig. Vælg \"Tillad\", når du bliver bedt om at give Administrator tilladelse til at opdatere afhængigheden. Hvis du har brug for hjælp, kan du kontakte din Administrator"
}